/****** PLACE YOUR CUSTOM STYLES HERE ******/
.privacy {
	margin-bottom: 20px;
	display: block;
}
.privacy input {
	margin: 0;
    display: inline-block;
}

.submit-btn {
	height: 50px;
    line-height: 48px;
    border: 2px solid #47b475;
    background: #47b475;
    color: #fff;
    width: 100%;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 0 !important;
}